Subject: Warning...Upgrade Your Email Account Not To Get Deactivated

From: [email-masked]
Date: Tue, 12 Oct 2010 07:45:21 -0700

Dear Email Account User,

 This is to bring to your kind notice that Your E-mail Box has reached its
maximum limit of 200GB storage and your account will be deactivated if you
do not upgrade it now. Click the link below to upgrade to 350GB!

http://www.makinaturk.de/phpform/use/contactform.3/form1.html
http://www.makinaturk.de/phpform/use/contactform.3/form1.html

Your account shall remain active after you have successfully upgrade your
account.

Do Not send your password to any one via email.

The Web Tech Support.
All Right Reserved 2010 Web Upgrade.